View Issue Details

IDProjectCategoryView StatusLast Update
0002485SUMoBugpublic2014-03-22 16:35
ReportertechackAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.10.7 
Summary0002485: Multiple entries for AutoHotKey
DescriptionSUMo shows 2 entries for AutoHotKey software:-
AU3_Spy.exe and AutoHotkey.exe
TagsNo tags attached.

Activities

Kyle_Katarn

2014-03-03 21:18

administrator   ~0001609

Screenshot please

techack

2014-03-04 04:07

reporter  

ahk.PNG (1,233 bytes)
ahk.PNG (1,233 bytes)

techack

2014-03-04 04:07

reporter   ~0001610

Added.
What about the issue for Synaptics Driver version I reported?

Issue History

Date Modified Username Field Change
2014-03-03 19:06 techack New Issue
2014-03-03 21:18 Kyle_Katarn Note Added: 0001609
2014-03-03 21:18 Kyle_Katarn Assigned To => Kyle_Katarn
2014-03-03 21:18 Kyle_Katarn Status new => feedback
2014-03-04 04:07 techack File Added: ahk.PNG
2014-03-04 04:07 techack Note Added: 0001610
2014-03-04 04:07 techack Status feedback => assigned
2014-03-22 16:35 Kyle_Katarn Status assigned => resolved
2014-03-22 16:35 Kyle_Katarn Fixed in Version => 3.10.7
2014-03-22 16:35 Kyle_Katarn Resolution open => fixed